<?php

    include("../../classes/database.class.php");
    include("../../classes/artigoModel.class.php");

    $modelo = new ArtigoModel();
	$rows = $modelo->autoIncrementArtigo();

	echo json_encode($rows);